<?xml version='1.0'?>

<reference anchor='RFC3206'>

<front>
<title>The SYS and AUTH POP Response Codes</title>
<author initials='R.' surname='Gellens' fullname='R. Gellens'>
<organization /></author>
<date month='February' year='2002' /></front>

<seriesInfo name='RFC' value='3206' />
<format type='TXT' octets='9917' target='ftp://ftp.isi.edu/in-notes/rfc3206.txt' />
</reference>
